Page MenuHomeFreeBSD

Update email address in all ports that I am the maintainer
ClosedPublic

Authored by dbaio on May 8 2017, 3:29 PM.
Tags
None
Referenced Files
F81516332: D10648.diff
Wed, Apr 17, 10:43 AM
F81506340: D10648.diff
Wed, Apr 17, 8:02 AM
Unknown Object (File)
Mar 17 2024, 5:05 AM
Unknown Object (File)
Mar 4 2024, 1:51 AM
Unknown Object (File)
Mar 4 2024, 1:51 AM
Unknown Object (File)
Mar 4 2024, 1:47 AM
Unknown Object (File)
Mar 4 2024, 1:39 AM
Unknown Object (File)
Feb 29 2024, 11:39 AM
Subscribers

Details

Summary
Update my email address

Approved by:	garga (mentor)
Differential Revision:	https://reviews.freebsd.org/D10648
Test Plan

make index

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 8 2017, 4:46 PM
This revision was automatically updated to reflect the committed changes.